package com.leanwo.activiti.dto;

public class RangeResponse extends BaseResponse{
	
	/** 查询开始的行数 */
	private int start;
	
	/** 查询结果的总行数 */
	private int total;

	public int getStart() {
		return start;
	}

	public void setStart(int start) {
		this.start = start;
	}

	public int getTotal() {
		return total;
	}

	public void setTotal(int total) {
		this.total = total;
	}
}
